Skip to content

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the present day, it seems natural to say something in regard to the vexed question as to the source of its inspiration. It would not be possible here to treat adequately all the various theories which have been propounded, but the essentials of the controversy may be given in a few words. Afterwards there will be some mention of the principal works which Christian antiquity has left to us and a setting forth of the influence of the Catholic Church in stimulating and directing that artistic spirit which for so many centuries it alone was destined to keep alive.

ORIGIN OF CHRISTIAN ART

There has been much discussion of late years as to the influences which were predominant in the development of early Christian art. Professor Wickhoff in a striking essay (Roman Art, tr., 1900) has contended that in the first century after Christ a distinctively Roman style was evolved both in painting and sculpture, the salient features of which he characterizes as impressionist or "illusionist". He marks several stages in the growth of this style, and claims for it especially the creation of what he calls the continuous method of composition, i.e. a method by which several successive stages of the same history are depicted together in a single painting. Further, he contends that this Roman style was adopted by the first Christian artists and that, though obscured and weakened, it persuaded the Roman world and maintained its identity throughout the Middle Ages until eventually it quickened again into fuller life under the stimulus of the Renaissance.

This view, an exaggeration of the Romanist hypothesis which long held the field has been severely criticized by many competent authorities and notably by Strzygowski ("Orient oder Rom", 1901, and "Kleinasien", 1903 ), who attributes the predominantly influence in the development of Christian art to the recrudescence of purely Oriental feeling. This, as he maintained, had always survived at Byzantium, Antioch and Alexandria, and it became operative once more when the Graeco-Roman artistic tradition at Rome had exhausted itself after the effort of a few centuries. Though Strzygowski may go too far when he claims that even the art of the Romanized provinces like Gaul came from the East direct and not through Rome, it seems highly probable that his contention is in substance accurate enough.

To Rome no doubt must be assigned the prevalence of the basilica type of church and the first effective conception of the possibilities of stone vaulting. But the transference of the seat of government by Honorius in 404 from Rome to Ravenna and the confusion that arose in the Western Roman Empire, had far-reaching consequences upon the development of art. If Rome was at all times the seat of the papacy, the vicars of Christ had not at this early date acquired any preponderating influence in the social and civil affairs of the Western world, while more than a hundred years after this beginning with the seventh century, no less than thirteen pontiffs who occupied in succession the chair of St. Peter were of Greek or Syrian origin. But what is perhaps most important of all, the Latin stock who occupied what was once the great city, but what now became only a provincial town, were morally and intellectually effete. The motive power for a new development was to come from outside. The impetuous energy of the Teutonic tribes of the North was full of latent possibilities for the arts of peace, when that energy was once diverted from the strenuous occupations of a time of war. Once again "Graecia capta ferum victorem cepit", but it was Greece enriched this time with the inheritance of Antioch, Ephesus, and Alexandria, while the culture that now travelled west. and north found ultimately a more responsive soil than it had ever met with in Latium. In its adoption by Goths, Franks, and Saxons the art of Byzantium lost its rigidity, and something of its formalism. It was a living germ which soon developed an independent growth, and long before the Renaissance once more directed the minds of men to classic models, not only architecture and sculpture, but the arts of the painter, the iron-worker, the goldsmith. and the glass founder were full of vigorous life and promise throughout all Western Europe. The earliest specimens of decorations employed for a Christian purpose are found in the Roman catacombs. In the most ancient examples of all the private chambers used for Christian interment in the first and second centuries, there is decoration indeed, but it is only in a negative sense that it can be called Christian art , for while the abundant frescoes seen in the cemetery of Domitilla and notably in the cubiculum of Ampliatus exclude such pagan elements as would be unseemly, the character of the painting is in every respect the counterpart of the ornamentation of the contemporary private houses buried at Pompeii. There is nothing distinctively Christian. Perhaps the frequent recurrence of the vine as a principal element in the scheme of decoration may have been meant to suggest the thought of Christ, the true vine, but even this is doubtful. Symbolism occurs early, but it can only be recognized with confidence in the more public cemeteries of the second century, e.g. that of St. Callistus; here, under the influence of the "Discipline of the Secret", it is hardly wrong to recognize the true beginnings of a distinctively Christian art . No doubt this art in a most marked degree was imitative of the more decent forms of pagan decoration familiar at the period. It seems constantly to be forgotten by those who discuss this subject that it was the deliberate object of the early Christians, during the ages of suspicion and persecution to exclude from their places of sepulture all that would by its conspicuousness or strangeness attract the notice of the casual pagan intruder. No wonder that the theme of the Good Shepherd in introduced again and again in the fresco decorations of the early catacombs. This is no indication as rationalist critics have sometimes pretended, of the survival of an idolatrous mythology, but the very likeness of the beardless Good Shepherd to the type of the pagan Hermes Kriophorus -- a likeness, however, which is never so exact as to lead to real confusion -- constituted its recommendation to those who wished to hide their distinctive practices from the prying eyes of the people around them. In the same way the Orante, or praying figure, symbolical of the Church or the individual soul, bore a general resemblance to the statues of Pietas, familiar enough to the ordinary Roman citizen, while the dove, which was to the Christian eloquent of the grace of the Holy Spirit, would not have been distinguished by his pagan neighbour from the birds consecrated to Venus. The deeper mysteries of the Eucharist and of the other sacraments were still more artfully veiled in the frescoes of those early centuries. No doubt the fish was an object familiar enough in all kinds of pagan decoration, but that very fact rendered it most suitable for the purpose of the Christian when he wished to symbolize the marvellous workings of Christ ( Iesous Christos Theou Yios Soter = ICHTHYS , the fish) in the waters of baptism. What again was more common in decoration than some form of banqueting scene -- a theme also often utilized by the worshippers of Mithra -- but these feasts depicted upon the walls of a sepulchral chamber had a far other and deeper significance for the Christian, who by some minute sign, the little cross, it may be, impressed upon the loaves, or the fishes which decked the frugal board, was quick to discern the reference to the life-giving mystery of the Blessed Eucharist. There are also human figures and Biblical scenes, especially those connected with the liturgy for the departed -- for example the miraculous restorations of Jonah and Daniel and Lazarus -- and in one or two isolated instances we may perhaps recognize a presentment of the Madonna, but the reference is always cryptic and only interpretable by the initiated. It was under these circumstances that the instinct of religious symbolism was developed when the art of the Church was yet in its infancy but the tradition thus created has never departed from true religious art throughout the ages. With the triumph of the Church under Constantine the necessity for the sedulous hiding of the mysteries of the Faith in large measure disappeared. From A. D. 313 to the end of the fifth century was a period of transformation and development in Christian art, and it may be conspicuously recognized upon the walls of the Roman catacombs. Biblical scenes abound, and the figure of Christ, no longer so frequently as the beardless Good Shepherd, but crowned with a nimbus and sitting or standing in the attitude of authority, is fearlessly introduced. The nimbus is also extended to others beside Christ, for example to Our Lady and some of the saints. Sculpture again, though in the catacombs the traces it has left are relatively few now for the first time becomes the helpmate of painting in the service of the Church. This is the age of the great Christian sarcophagi so wonderfully decorated with the figures of Christ and His Apostles and with biblical scenes still full of symbolic meaning. The old ways of the period of persecution had, it is plain, become not only familiar but dear to the body of the faithful. The allegorical method of representing the mysteries of the Faith did not disappear at once. But though with the triumph of Constantine the outline of the "chrisme" ( chi-rho ), or the Greek monogram of Christ, was universally held in honour and introduced into all Christian monuments and even into the coinage, the crucifix as a Christian emblem was as yet practically unknown. For more than a century the memory of the Sacrifice of Calvary was recalled to the minds of the faithful only by some such device as that of a plain cross impressed with the figure of a lamb. The first representations of the figure of the Saviour nailed upon the Rood, as we see it upon the carved doors of Sta. Sabina in Rome and in the British Museum ivory, belong probably to the fifth century, but for a long period after that this subject is very rarely found, and its occurrence in frescoes or mosaics is hardly recorded anywhere before the time of Justinian (527 - 565).

MOSAICS AND OTHER EARLY CHRISTIAN ARTS

To find the beginning of the use of colour in the Roman Empire to anything like an important extent, we must look at the Roman pavements composed of myriads of tesserae, and representing in a flat and somewhat uninteresting manner mystic beings, extraordinary animals, fruits, flowers, and designs. Between these Roman pavements and one branch of the earliest Christian art, that of mosaic, there is a very close connexion.

It seems also possible that some of the early efforts of the art of the Christian Church are to be found in the decorations of gold on glass which have been discovered in the catacombs. Upon these glasses dating from the third to the fifth century, are found representations of Christ and of the Apostles, as well as drawings in gold-leaf, partly symbolic and partly realistic, referring to the miracles of Christ, the emblems of the Seven Spirits, a future life, and the events narrated in the New Testament. Simple and archaic as these are, yet many of them show considerable beauty. The primitive Church included within itself, not only the poor and humble, but persons of distinction, rank, and attainment, and it is clear from an examination of these drawings that some were executed by those who were in possession of considerable artistic skill, and who had been trained in a knowledge of Greek and Roman art.

Contemporaneous with these, and earlier, are frescoes painted upon the walls of the catacombs, including portraits of the Apostles and of Christ, representations of the martyrs, naive pictures of the scenes from the Holy Bible , and simple illuminatory symbolism.

Then, between the fourth and tenth centuries there is a long series of mosaics, in which for the first time strong evidence appears of a sense of colour. A few specimens of these mosaics adorned the catacombs, afterwards they are found in the oratories and places of worship of the primitive Church. It was speedily recognized that mosaic decoration possessed certain strong claims to attention, such as other methods of decoration lacked. While the artist himself must be responsible for fresco work, very much of the labour in mosaic decoration could be left to persons of subordinate position, and once the artist had drawn out the pattern and scheme which was to cover, for instance, the apse of the church, the actual manual labour of fitting in the tesserae could be done by workmen. Then, again, there was the quality of imperishability; the mosaic was as permanent, an actual part of the structure which it decorated; it did not vary in colour by reason of light or atmosphere, and could be cleansed from time to time. It was also capable of strong, broad effects, rendering it peculiarly suitable to positions at the end of a building, somewhat above the line of sight, and its colour could be made so emphatic and so brilliant that the darkest of curves or hollows could be lit up by its luminous beauty.

It is small wonder, therefore, that from the very earliest period the Church drew to itself the skilful workers in mosaic, and employed them, as can be seen by the wonderful remains at Ravenna, in Sicily, on Mount Athos, near Constantinople, and notably at Rome, to decorate the interiors of the basilicas, and to portray upon their walls the emblems of the Divine tragedy, of the Sufferings of Christ and of His saints, or to represent in hieratic magnificence the figures of Christ in his glory, or in benediction, so that the scenes might be well in sight of all the worshippers within the little churches. From the representation of single figures at the end of the church, the work speedily spread to more elaborate adornment of the walls and from the simplicity of a single emblem, a single figure, the artistic spirit grew until it represented in pictorial effect the parables and miracles of Christ, or spread long triumphant processions of virgins, Apostles, martyrs, along the walls of the aisles and transepts of the larger churches.

There is no city in Europe in which this earliest Christian art can be so well studied as at Ravenna. The difficult of approaching the place in its out-of-the-way position has enabled it to retain and preserve the monument which it is so rich, and which relate so exclusively to its early history. The baptistery dates back to the last years of the fourth century and was later ornamented in mosaic. There is in it a representation of the Baptism of Christ, and a circle of the Twelve Apostles ; the figures, of surpassing dignity, appear to move round the dome with a swing and grace very remarkable in effect. Another circle of mosaic decorations in the same building represents the four Books of the Gospels open upon four altars, and between them four thrones of dominion with crosses; these mosaics have never been restored, and are in the condition in which their makers left them. The huge font intended for baptism by immersion, which stands below them, is proof of their antiquity, but the actual inscription of dedication with its date still exists on the metal cross surmounting the building. In the chapel of the archbishop in the archiepiscopal palace are mosaics of the fifth century made during the reign of archbishop St. Peter Chrysologus, while in the tomb of the Empress Galla Placidia are mosaic decorations of her period; unfortunately, many of these latter works have been restored. The very finest mosaics in Ravenna, however relate to the great heresy of Arianism. In the time of Theodoric, the old heresy was beginning once more to make itself felt. Arius had long been dead, Athanasius had fought his courageous battle against the Arian heresy, the Councils of Nicaea and Constantinople had been held, and had pronounced against it, and the Nicene doctrine had been confirmed, so that within the Church the heresy could no longer exist, but outside the Catholic Church there were still those who practiced it. When Theodoric, king of the Ostrogoths, came into power, Arianism became once more a force to be reckoned with, and the emperor erected a cathedral and a baptistery at Ravenna for his Arian bishops. It is in the church now called Sant' Apollinare Nuovo, which was new more than a thousand years ago, that the great rhythmic array of saints and virgins alluded to above exists, the greater part of it as it was when Theodoric erected the church fourteen centuries ago. In the baptistery of the Arians, near by, the mosaics upon the roof were put in place practically after the baptistery became Catholic, and therefore date from about 550.

It is not only, however, in mosaics, that Ravenna illustrates the early art of the Church ; one of its great treasures, the ivory chair of St. Maximianus (546-556), made in the first half of the sixth century, has been in the city since it was first carved with the exception of a very short time when it was carried to Venice in 1001. It is perhaps the finest example in existence of such ivory carving, and was the work of Oriental craftsmen who entered into the service of the Church and carved this chair with its delicate and beautiful illustrations of the miracles of Christ and the history of Joseph.

The same city can illustrate other branches of applied art for the orphreys and textile fabrics made for San Giovanni in the fifth century, the sixth-century altar-cross of the archbishop, St. Agnellus (556-659), his processional cross of silver, and portions of his cathedral choir are still preserved in the cathedral, while the art of carving in marble of the same period is exceedingly well exemplified by the splendid stone sarcophagi existing in various churches of the city. Following the time of Theodoric came the rule of the Emperor Justinian (527-565), and the episcopate of St. Ecclesius (521-34), while the mosaic decoration in the church of San Vitale, done in the early and middle part of the sixth century, illustrate the change from Arian heresy to Catholic truth, and the exquisite beauty of the mosaic work the Church was able to make use of at that time.

A little journey outside Ravenna to the church of Sant' Apollinare in Classe will enable the student to bring his study of early mosaic work and earlier sculpture down to a still later period, as in that church there is the great mosaic erected by Archbishop Reparatus c. 671, the curved throne of St. Damianus (668-705), and the sarcophagi of various archbishops, extending in date to the end of the seventh century, and bearing religious emblems of very considerable importance. Attention should also be drawn to the pictures on unprepared linen cloth, executed in a material similar to transparent watercolour, ascribed to a period antecedent to the third century, they chiefly purport to be representations of the features of Christ. The most notable of course is the one known as the Handkerchief of St. Veronica, preserved in the Vatican, and which none but an ecclesiastic of very high rank is allowed to examine closely. Although the most important, it is by no means the only example of such a picture. There is another in Genoa, a third in the church of San Silvestro in Rome, and others in various European shrines.

The metal work executed during the Ostrogothic occupation of Italy was often work commissioned by the Church for use in the ceremonials of the service, and figures of Christ and of the saints, ornaments for copes, chasses in which to put relics, and vessels for use at the altar, belonging to this period of primitive art are the direct result of the teaching of the Church. As, however, the religious feeling, spread more and more, the desire arose among Christians to have artistic representations of the great events of the Faith in their houses, and it is possible that the beginnings of what we may term portable pictorial work arose in this way. The very early tempera paintings on wood of Eastern and Byzantine character, some of which are actually ascribed to the hand of the Apostle St. Luke himself, may very likely have been executed, not entirely as decorations for the Church, but that the wealthier members of the community, at least, might have in their homes, in the privacy of their own oratories, some cherished representation of the Man of Sorrows himself, or of some Apostle or saint from whom the owner was named, or towards whom he had some particular affection. In this way may perhaps be traced the beginning of the history of the icons which are so important a feature in the life of the Eastern Church, and which adorn every house, in many cases being found in all the rooms occupied by the various members of the family.

ECCLESIASTICAL ART IN THE MIDDLE AGES

Leaving primitive times, the period of the Middle Ages is one of enormous artistic importance, and it is an era in which the influence of the Church is practically paramount.

To this period there does not belong any very long series of artistic objects relating exclusively to domestic life. There were, of course, articles of domestic interest marked by artistic skill, there were objects of personal decoration and appliances for use in the home; but the choicest talent and the efforts of the most supreme genius were almost invariably given to the work of the Church, and even where the commissions related to domestic ornamentation, there was generally a religious element in the decorations and the use of religious symbolisms.

Enamels

To this period belong the magnificent work in enamels executed for church work. There are the tall pricket candlesticks, superb chasses and reliquaries, altar-crosses, crosiers, shrines, censers and incense boats, crucifixes, morses for copes and medallions for sacred vessels, triptychs and polyptychs for use on the altar, plaques for book-covers, especially for the adornment of the Book of the Gospels, cruets, basins, chalices, and book-binding in metal encrusted with jewels.

The very first British enamels were merely a kind of coarse decoration, applied to the adornment of shields and helmets, but later on to cups, vases, and drinking-vessels, but, when mention is made of the Ardagh Chalice and the Alfred Jewel, it will be realized that a period in enamel work has been reached when the Church laid its hand upon the craft. Concerning the use of the Alfred Jewel, it may be broadly stated that the most probable theory is that it was the ornament applied to the head of an ivory pointer used by the deacon when reading the Book of the Gospels, and that therefore this exquisite object now in the Ashmolean Museum at Oxford is one of the earliest examples of ecclesiastical enamel work. The Ardagh Chalice, of translucent enamels on silver and gold, is only one of a group of Irish shrines, reliquaries, missal-covers, crosiers, and crosses, similarly decorated, and it would appear likely that these Irish or Celtic enamels, of which half a dozen adorn the altar of Sant' Ambrogio in Milan, are perhaps among the earliest existing examples of the art in connexion with ecclesiastical possessions.

In the first part of the eleventh century, Byzantium appears to have been the headquarters of the work of ecclesiastical enameling, and the pectoral cross in the South Kensington Museum maybe taken as an example of early Byzantine work. The art of the enameller was also in existence in Germany at an early date, and here also was applied exclusively to ecclesiastical objects. Towards the middle of the twelfth century the workers of Limoges came into prominence, and from that time down to the end of the thirteenth Limoges was the centre of production. In Italian enameling, the wonderful translucent reliquary, dated 1338, the work of Ugolino of Siena, in which is preserved the great relic of the Holy Corporal at Orvieto, is a masterpiece of the craft. The altar-frontal at Pistoja belongs to about the same period, and a little later comes the reliquary made by the brothers Arezzo, while during the whole of the fourteenth and fifteenth centuries the enamellers were kept hard at work in Italy producing objects intended for Church work in two or three distinct processes, either that called champleve, or another method, that of floating transparent enamels, known by the name of bassetaille, or still another process called encrusting. At the end of the fifteenth century, and the beginning of the sixteenth, in the era of the Renaissance, the art left Italy, and, taking a new form, that of painted enamels, or more strictly, painting in enamels, had a recrudescence in France in the very same place, Limoges, in which the old enamels had been produced.

Embroidery

In another division of applied arts are the remarkable embroideries which adorned all the sacred vestments, representing in the most wonderful pictorial effect, groups of saints, sacred scenes, and religious symbols. On the chasubles, copes, albs, stoles, maniples, burses, veils, mitres, frontals, super-frontals, and altar-covers, palls, bags, and panels of that period, are to be seen triumphs of artistic excellence, worked with exceeding beauty, and with a glorious richness of colour, by the hands of the faithful women of the day and designed by the men of supreme genius whom the Church had attracted to her side.

Some of the very finest of this embroidery work was English, and references are found to the dignity of English embroidery before the end of the seventh century, as, St. Aldhelm Bishop of Sherborne, celebrated in verse the skilful work of the Anglo-Saxon embroideresses. Indeed, at one time, rather too much attention in the convents for women seems to have been given to this fascinating needlework, for a council held in 747 recommended that the reading of books and psalm-singing by the nuns should receive greater attention, and that not quite so many hours should be spent in needlework. As early as 855 the Anglo-Saxon King Ethelwulf when journeying to Rome took with him as presents silken vestments richly embroidered in gold, executed in his own country, and there are vestments of a stole and maniple, found in the tomb of St. Cuthbert (d. 687) which were produced under the auspices of the wife of Edward the Elder in 916 and placed in the saint's coffin. From that time down to the middle of the sixteenth century there was a constant demand for the work of the skilled embroideresses, and this section of art, so particularly suitable to ecclesiastical purposes, was one of perennial richness. It is well that some stress should be laid upon the question of embroidery, inasmuch as in the Middle Ages it was almost exclusively a branch of ecclesiastical art, and nearly everything that can be termed of importance in fine embroidery, especially in fine English embroidery previous to the fifteenth century, was executed for the Church. Enormous labour was given to the production of these beautiful vestments, and as an example it may be mentioned that a frontal presented to the Abbey of Westminster in 1271 took the whole labour of four women for three years and three-quarters. Lincoln Cathedral in the fourteenth century possessed over six hundred vestments in its sacristy, while the Abbey of Westminster had very nearly double as many, and even the English churches were far behind those of Spain in the sumptuous manner in which they were supplied with vestments.

There was therefore every possible necessity for the work, and no branch of art has a greater importance between the twelfth and the fifteenth centuries than has this one of embroidery. Fortunately, a sufficient number of the old vestments have come down to the present day to give a satisfactory idea of their importance and beauty and the records and inventories of church goods prior to the sixteenth century afford still further information concerning this branch of art.

Motivating spirit

The spirit of devotion which has ever given the instinct to decorate the house of God with the very finest works of which man is capable led to this lavish display of artistic genius in the service of the Catholic Church, but it must also be borne in mind that there were other, subordinate causes to account for the work. The Church, following its Divine Master, has always inculcated the importance of good works and it has ever encouraged the faithful to give to its service of their best. If their skill was in metal-work, in embroidery, in carving wooden figures or wonderful choir-stalls, in stained glass, in jewelry, in fresco or in mosaic such skill was to be devoted to God's service as the choicest gift the artist had to lay upon the altar symbolic of his devotion to his faith.

Even beyond that, there came the occasions in which the penance for sin took the form of the devotion of artistic gifts to the work of the Church, and the other and very numerous cases in which this artistic labour was the constant employment of those persons who had devoted their entire life to the religious career, in the various monastic houses belonging to the different orders. One further cause must not be overlooked, the fact that it was the Crown, the clergy, and the nobility who alone could command, by reason of their means, the splendid productions of the men of genius of the time, and that while the commissions given by the clergy would most certainly be for church purposes almost exclusively, those given by the Crown and the higher nobility were in almost all instances for exactly the same purposes, and this for a double reason.

First, the desire to render the home beautiful had not yet arisen to any considerable extent, and secondly, there was every wish to make the private chapel or oratory, the public church or royal sanctuary, as beautiful as possible, both to carry out the instincts of the religious feeling and please those who held control of spiritual things, as well as to heap up a reward for good deeds which would have a corresponding equivalent in the future life and might serve as retribution for the deeds of violence that formed so integral a part of the life of these centuries. The period under consideration was not so much one of portable pictures as of applied art, devoted to the interior decoration of the sacred buildings and to every object having connexion with the service of the altar.

Monastic anonymity

One section of ecclesiastical art deserving special mention concerns almost exclusively the monastic orders, namely, that of illumination and transcription. All over Europe the monks of the pre-Renaissance time were engaged in preparing the books of the day and these books were almost exclusively religious ones. The number of those concerning domestic matters, agriculture, or the classics, transcribed by these diligent students, is relatively small, but the series of religious works from their diligent pens is an exceedingly long one. Their time was fully occupied in preparing manuscripts for use within the cloisters and for the service of the altar, as well as for the great patrons of the monasteries who desired to have books of devotion for their own use, or for gifts to other sovereigns or noblemen. These manuscripts are of incomparable beauty, being transcribed with extraordinary skill upon the finest of vellum, and adorned with initial letters, calendars, and illustrations, that are triumphs of artistic skill, and marvels of ingenuity.

The Books of Hours, Missals, Breviaries, and Psalters having their origin in the monastic houses of England, France, Germany, and Italy during the Middle Ages are now among the greatest artistic treasures of the world and with regard to them there is one very striking fact which must never be overlooked. This does not relate exclusively to books of devotion, it belongs nearly as much to every work of art produced during this period, and it is the fact that these triumphs of skill are for the most part anonymous. In the period hardly any great names are recorded in connexion with such work. There is a wonderful series of artistic treasures, but signatures scarcely ever exist. Here and there the name of an enameller is known or perchance the name of the place where he worked, occasionally the name of a wood-carver or a worker in stained glass has been preserved and there are just a few cases in which the name of the zealous monk who toiled over the manuscript is known, but the instances are exceedingly few, and they occur, one might say, by accident rather than by intention.

With respect to illuminations in books of devotion, one monk took up the task where the other had left it. Death caused no cessation of the self-imposed labour. The orders could never die, and as in the present day great literary works are undertaken by the leading orders, in the full knowledge that to carry them out will extend far beyond the life of the writer who begins the undertaking, but that his successor will be equally able to continue the task. So in the earlier days the monks laboured in their cloisters, each at his own work; each generation of monks in the footsteps of the former, hiding the individual identity in the name of the order and content, as the work was done for the greater glory of God, that while the work should remain, the monks themselves should be forgotten.

Few things are more striking in considering this period than the singleness of aim and devotion to duty which characterized these artists and led them to have no desire to perpetuate their own names, but simply to carry out to the best of their abilities, the allotted task for the glory of God and His Church. Partly, of course, the reason was that the dignity of personal labour was not fully realized, but the reason for this anonymity lies mainly in the facts already stated, that the work was religious work that the aim was a religious aim, and that the identity of the person did not matter, so long as the Church was properly served by her faithful.

Desire for perfection

There is one other aspect of the artistic work of the pre-Renaissance time to be alluded to. It is by no means confined to the pre-Renaissance period, but extends through the succeeding centuries, and it should extend to all the artistic labour of the present day, but it is more especially a feature of the period under discussion. It is that determination which is nearer satisfied with the work which has been done, but which is always straining forward for finer and better work. It is that element of untiring energy and ever-quickening desire for perfection which has always characterized the greatest art-workers of the world, and it finds its earliest and perhaps its strongest development in this period.

Early Italian painters

The early Italian painters fall into two groups: the first, that which may be called the group of the miniaturists or illuminators, as, for example, Enrico, Berlinghieri, and Oderico; the second, the very primitive painters, such as, Margaritone, Spinello, Uccello, Cimabue, Duccio, Memmi, Lorenzetti, and the various early masters of the schools of Siena, Padua, and Verona. The predecessors of these artists for the most part, worked without any reference to nature, under Byzantine influence, copying slavishly the methods fixed by the Greek Church. Their pictures, whether they illustrated scenes from the Sacred Writings , the legends of the Church, or the lives of the saints, were designed and painted according to fixed rules. Their work was inferior to that of the Byzantine workers in mosaic, but followed the same conceptions of art; in every way, in attitudes, compositions, types of face, folds of drapery, and even as regards colour, it was guided by the definite rules of tradition, so that the painter was little more than a mechanic. Still, despite what may be termed the ugliness of this particular school, there was a strong spirit of devotion exercising the minds of the artists, and they were able to put a certain amount of sympathy into their hard, angular productions, thus showing that their works were painted with religious sentiment, and with a desire to evoke that sentiment in others. Margaritone was one of the first to break through the hard crust of rules, and although his work does not show any very striking advance upon that of his predecessors, yet in his pictures and in those of the earliest painters of Siena, we begin to find the desire to paint a Mother of God bearing some living semblance to a Mother of Man. There is a struggling towards tenderness and sweetness of countenance, a desire to represent raiment gently floating in easy curves, and a greater command of sentiment, together with a simplicity in story-telling, which mark this primitive school, and prepare the way for the forerunner of natural treatment, Giotto himself.

PERIOD OF THE RENAISSANCE

The great era of transition from the Middle Ages to modern times which is called the Renaissance may be divided into the three periods of the Early Renaissance, Full Renaissance, and Late Renaissance. Here again the influence of the Church is found just as strong and as defined as in the past. The growing desire to have magnificent churches created the necessity for other workers in art.

The first years of this period give in Italy the earliest workers known by name in fresco, and in portable pictures, Cimabue, Orcagna, Giotto, and others. In their "frescoed theology ", decorating the churches of Assisi, Siena, Pisa and other parts of Italy, is seen the beginning of the long list of painters whom the Church enlisted in her service.

In bronze work Ghiberti produced the gates of the baptistery of Florence and with the appearance of Brunelleschi a new school of architecture for ecclesiastical buildings arose.

In this period belongs also the introduction of printing and here again, just as emphatically, the Church took the lead. The earliest printers mere Churchmen belonging to a religious order; the earliest books those of religion -- the first actual printed sheet being the Indulgence of Pope Nicholas V -- followed by a long list of religious and liturgical works, Sacred Scriptures , and patristic literature.

In the Low Countries the Van Eycks developed the methods of oil-painting and there arose a great school of artists, among whom were Van der Goes, Van der Weyden, Bouts, Cristus, Memling, and others who formed the transition from the Gothic school. Their most important works were altarpieces, and in some cases all their paintings were of a religious character, while in others the paintings not religious were portraits of the various patrons who had commissioned the altar-pieces, or who had their own private chapels decorated by these artists, therefore the intimate connexion between art and the Church was just as close as ever.

Towards the close of the Early Renaissance period is found the work in sculpture of Donatello and those of his school, Desiderio da Settignano, the Rossellini, Duccio, Verrochio, and Mino da Fiesole almost all the fine work of these men was for ecclesiastical purposes. Here and there are single detached statues, as for example the one of St. George by Donatello, but then it must be remembered that these were figures of saints, and intended for buildings more or less of a religious character, or for those erected by guilds distinctly religious, while some of the sculptors named, as for example Duccio of Perugia, were only known by the work they executed for the decoration of churches.

During this period among the workers in Germany were Adam Kraft, Veit Stoss, and the Vischers, who are associated with the superb tabernacle, the series of Stations of the Cross and the great bronze shrine in Nuremberg, all objects intimately connected with religious work. In England, the tomb of Henry VI and that of Henry VII by Torrigiano, both at Westminster must not be overlooked.

Every branch of artistic craftsmanship was at this time employed for the benefit of the Church. Finiguerra, Ghiberti, and others were at work at the great silver altar of the Florentine baptistery. The jewelers, Ghirlandajo, Verrochio and Francia were making jewels for altar vestments, medals for the great ecclesiastics, and pictures for the churches; Luca della Robbia was preparing his vitrified enamel medallions, that he might present the Blessed Virgin and her Child in attitudes of the most perfect tenderness on the exteriors of the churches and on the corners of the streets, while other potters were marking the sacred emblems on their finest productions, or painting religious scenes upon their vases and majolica plates.

The Arras tapestries of France, the English

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.